Joomla

A+ A A-

Nuevas Versiones Joomla 2.5.13 y 3.1.4

Hay dos versiones de Joomla! disponible.

Joomla 3.1 es la versión más reciente, se recomienda para la mayoría de las nuevas instalaciones.
Joomla 2.5 es la versión anterior de la CMS, recomendada sobre una base como-necesaria para las nuevas instalaciones. Para aquellos que ya están en Joomla 2.5, se recomienda esperar hasta Joomla 3.5 antes de actualizar a menos que necesite las características de 3.1.
Por favor, lea toda la sección de preguntas frecuentes a continuación para aprender más acerca de la versión de Joomla puede ser adecuado para usted.

Descarga Joomla! 3.1 (Recomendada para la mayoría de los nuevos centros)

Joomla 3.1 es la nueva versión recomendada para la mayoría de las nuevas instalaciones. Incluye los últimos y mejores características de soporte Joomla y móviles / respuesta.

 

Hace clic en la imagen y descargate la versión 3.1.4           joomla30

 


Descarga Joomla! 2.5.x

Joomla 2.5 es la versión recomendada para sitios existentes Joomla 1.6 a 2.5. Se centra en la estabilidad y contará con el apoyo en 2014.

Hace clic en la imagen y descargate la versión 2.5.13         ars-joomla25

 

Original en Ingles Joomla

 

Joomla! Descarga Preguntas más frecuentes:

¿Qué versión es mejor para mí?

Para la mayoría de los nuevos sitios, la comunidad de Joomla! 3 series es la serie preferida y comienza el que evita un mini-migración de Joomla 2.5 más adelante en el camino. A partir de la serie 3 Joomla para un sitio nuevo, también le proporciona apoyo a más compatible con versiones anteriores (con un solo clic actualizaciones) de comenzar un nuevo sitio en 2.5 en este momento, ya que el soporte para la serie 3 Joomla termina en 2016.

Al iniciar un nuevo sitio, por favor, planificar el futuro y asegúrese de que las extensiones (incluyendo plantillas) que se va a utilizar Joomla son compatibles 3. Si no, entonces Joomla 2.5 todavía le ofrece una opción bien apoyado en el ínterin.

Se alienta a los sitios que se encuentran actualmente en Joomla 2.5 para permanecer en 2.5, hasta la versión Joomla 3.5 's, a menos que se deben mover más rápido para aprovechar las nuevas características de Joomla 3. Hemos proporcionado un solo clic actualización de Joomla 2.5 Joomla a cualquier versión 3 y sólo hay que asegurarse de que todas sus extensiones son compatibles antes de actualizar.

Por favor, lea las  Joomla 3.1 Preguntas frecuentes para obtener más información.

¿Cómo puedo instalar Joomla a nivel local?

¿Necesitas ayuda para instalar Joomla? Leer Primeros pasos con Joomla! para una introducción rápida o visite el Joomla 3.1 o 2.5 Foro instalación con cualquier pregunta que tenga. Visita el Foro para preguntas generales 3.1 o 2.5 si tiene otras preguntas acerca de Joomla.

¿Puedo instalar Joomla en mi cuenta de hosting?

Sí se puede. Descargue el paquete de Joomla que desea usar, descomprimir los archivos de forma local y luego subirlos a su cuenta directamente a través de FTP. Usted también desea crear una base de datos con un nombre de usuario y contraseña. Cuando hayas terminado, visite la parte delantera de su sitio, y usted verá la página de instalación y usted puede comenzar el proceso de instalación. Haga clic aquí para leer las instrucciones de instalación detalladas para Joomla 3.1 y haga clic aquí para obtener instrucciones 2.5.

¿Viene Joomla en múltiples idiomas?

Puede descargar e instalar los paquetes de idioma para su sitio Joomla. Navegar a través de paquetes de idioma de Joomla , e incorporar los idiomas que usted necesita.

¿Cómo puedo extender Joomla?

Hay más de 10.000 extensiones disponibles en la comunidad Joomla listo para su descarga. Visite el Joomla!Directorio de extensiones para obtener ayuda para desbloquear las funciones avanzadas de Joomla.

 

Comentarios Guillermo Bravo:

 

Importante! A comienzos de semana, por error, algunos usuarios actualizaron a Joomla! versiones 3.1.2 y 2.5.12, mientras aún estaba en etapa de pruebas, lo que ocasionó algunos inconvenientes. Hoy se liberaron las actualizaciones 2.5.13 y 3.2.3 y 3.1.4... Te explicamos de inmediato cuál es la que debes instalar:

La versión 3.1.2 NO verá la luz, si no la instalaste cuando estaba en etapa de pruebas, no te preocupes, ya fue reemplazada.


La versión 3.1.3 es UNICAMENTE para aquellos usuarios que instalaron la versión 3.1.2 cuando estaba en etapa de pruebas. Si eres de los que alcanzo a instalar 3.1.2, entonces el paso que debes seguir es instalar 3.1.3 y luego 3.14.

La versión 3.1.4 es para todos aquellos que NO INSTALARON 3.1.2, si hasta el momento aún tienes la versión 3.1.1, entonces debes actualizar directamente a 3.1.4 y olvidarte de las versiones intermedias.

 

La versión 2.5.13 es el paso siguiente a quienes instalaron 2.5.12

 

En resumen:

 

¿Actualizaste a 3.1.2?, entonces actualiza a 3.1.3 (y luego a 3.14) dicho por Alejandro
¿No actualizaste a 3.1.2?, entonces actualiza directamente a 3.1.4

 

¿Actualizaste a 2.5.12?, entonces actualiza a 2.5.13
¿Aún tienes 2.5.11?, entonces actualiza directamente a 2.5.13

 

Cualquier duda o consulta plantearla sin problemas que entre todos ayudaremos 

 

Sitio de descarga últimas versiones:
http://www.joomla.org/download.html

 

Blog con la explicación del problema a comienzos de semana:
http://community.joomla.org/blogs/leadership/1763-update-on-2512-and-312-releases.html

 

Blog con la explicación al nuevo versionado solo por esta vez:
http://community.joomla.org/blogs/community/1764-312-313-314-what-is-going-on.html

 

Gracias Amigo personal Guillermo Bravo por estar presente en mi Blog......

 

Anexo a la Información:

 

Algunas extensiones que trabajaban en 3.1.1 dan un error 500 en la versión 3.1.4. Si usted tiene este problema, puede instalar esta revisión tal como lo haría una extensión normal.
Extension Manager => Instalar
Este problema se solucionará en 3.1.5.
Para otras cuestiones relacionadas con la extensión, por favor póngase en contacto con el desarrollador de la extensión de la información.

 

 

 

 

 

Inicia sesión para enviar comentarios